# $torrent.client

Returns the currently set torrent client interface

Usage

    $torrent.client()

Description
Returns the currently set torrent client interface. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    $torrent.client()

See also
torrent module documentation, torrent.detect, torrent.setclient

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013